buildAutocomple = function (inputName, url, afterUpdateFunction) 
{
  var elmDivName = inputName+'_choices';
  if(!$(elmDivName))
  {
	  new Insertion.After(inputName,'<div id="'+elmDivName+'" class="auto_complete"></div>');
  }
	new Ajax.Autocompleter(inputName, elmDivName, url, {frequency:0.1, minChars:2, afterUpdateElement:afterUpdateFunction});
}